New Search

DEPRECATED: Google Chrome before 6.0.472.59 on Mac OS X does not properly implement file dialogs which allows attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors. NOTE: this issue exists because of an incorrect fix for CVE-2010-3112 on Mac OS X.

oval:org.mitre.oval:def:13941

Google Chrome before 6.0.472.59 on Mac OS X does not properly implement file dialogs which allows attackers to cause a denial of service (memory corruption) or possibly have unspecified other impact via unknown vectors. NOTE: this issue exists because of an incorrect fix for CVE-2010-3112 on Mac OS X.

Family:
windows
Status:
DEPRECATED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows 2000
Class:
vulnerability
Reference(s):
  • CVE-2010-3414
Product(s):
  • Google Chrome